/*lyNy_Prolist*/
.lyNy_Prolist{ margin:100px auto;}
.nyProlist ul li{ width:23.125%; float:left; margin:0 2.5% 35px 0; position:relative; height:534px;}
.nyProlist ul li:nth-child(4n+4){ margin-right:0;}
.nyProlist ul li:after{ content:""; display:block; width:0; height:6px; position:absolute; left:0; bottom:0; background:#00438d;transition: all .4s ease;}
.nyProlist ul li .nyProlist_Img{ width:100%; height:382px; position:relative; overflow:hidden;}
.nyProlist ul li .nyProlist_text{ width:100%; background:#f8f8f8; padding:30px 20px 16px; position:absolute; bottom:0; left:0;} 
.nyProlist ul li .nyProlist_text a.nyProlist_Name{ display:block; font-size:24px; color:#222; font-weight:bold; text-align:center;}
.nyProlist ul li .nyProlist_text .nyProlist_Ms{ display:none;}
.nyProlist ul li .nyProlist_text .nyProlist_Ms a{ display:block; width:45%; margin-right:10%; float:left; font-size:16px; color:#555; margin-bottom:15px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyProlist ul li .nyProlist_text .nyProlist_Ms a:nth-child(2n+2){ margin-right:0;}
.nyProlist ul li a.nyProlist_btn { display: block; width: 82px; height: 60px; line-height: 60px; color: #777; font-size: 16px; text-align: center; margin:10px auto 0;}
.nyProlist ul li a.nyProlist_btn i { display: inline-block; width: 5px; height: 10px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; }
.nyProlist ul li a.nyProlist_btn i svg path { fill: #222; }
.nyProlist ul li:hover .nyProlist_text{ background:#fff; padding:40px 20px; bottom:inherit; top:30%; height:calc(100% - 30%);}
.nyProlist ul li:hover{ box-shadow: 0 12px 24px rgba(0, 0, 0, 0.1);}
.nyProlist ul li:hover .nyProlist_Ms{ display:block;}
.nyProlist ul li:hover .nyProlist_Ms a:hover{ text-decoration:underline; color:#00438d;}
.nyProlist ul li:hover .nyProlist_text a.nyProlist_Name{ margin-bottom:25px;}
.nyProlist ul li:hover a.nyProlist_btn{ display:none;}
.nyProlist ul li:hover a.nyProlist_btn i svg path { fill: #00438d; }
.nyProlist ul li:hover:after{ width:100%;}
.nyProlist ul li:hover .nyProlist_Img img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
/*lyNyPro_Case*/
.lyNyPro_Case{ width:100%; background:url(../images/jjfa_bg.jpg) no-repeat center center; background-size:cover; padding:80px 0 100px;}
.lyNyProCase_swiper .swiper-container { padding-bottom: 100px; position: relative; }
.lyNyProCase_swiper .swiper-container .swiper-slide { width: 400px; overflow: hidden;position: relative; }
.lyNyProCase_swiper .swiper-container .swiper-slide .lyNyProCase_img { width: 100%; height: 325px; overflow: hidden; position: relative; }
.lyNyProCase_swiper .swiper-container .swiper-slide:hover .lyNyProCase_img img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.lyNyProCase_swiper .swiper-container .swiper-slide p a { display:block; overflow: hidden; color: #fff; font-weight:bold; font-size: 24px; white-space: nowrap; text-overflow: ellipsis; padding: 20px 0 0; }
.lyNyProCase_swiper .swiper-container .swiper-slide a.lyNyProCase_btn { display: block; width: 82px; height: 40px; line-height: 40px; color:rgba(255,255,255,0.5); font-size: 16px; }
.lyNyProCase_swiper .swiper-container .swiper-slide a.lyNyProCase_btn i { display: inline-block; width: 5px; height: 10px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; }
.lyNyProCase_swiper .swiper-container .swiper-slide a.lyNyProCase_btn i svg path { fill: #fff; }
.lyNyProCase_swiper .swiper-container .swiper-button-prev, .lyNyProCase_swiper .swiper-container .swiper-button-next { width: 60px !important; height: 60px !important; position: absolute; top: inherit !important; bottom: 0 !important; left:calc(50% - 45px) !important; right: inherit !important; opacity: 1; margin: 0 !important; border-radius: 50%; background-image: none; border: 1px solid #fff; padding: 17px 16px; cursor: pointer; }
.lyNyProCase_swiper .swiper-container .swiper-button-prev::after, .lyNyProCase_swiper .swiper-container .swiper-button-next::after { content: ''; display: block; width: 20px; height: 20px; margin: 12px auto; }
.lyNyProCase_swiper .swiper-container .swiper-button-next{left: calc(50% + 45px)!important;}
.lyNyProCase_swiper .swiper-container .swiper-button-prev svg { transform: rotate(180deg); }
.lyNyProCase_swiper .swiper-container .swiper-button-prev svg path, .lyNyProCase_swiper .swiper-container .swiper-button-next svg path { fill: #fff; }
.lyNyProCase_swiper .swiper-container .swiper-button-prev:hover, .lyNyProCase_swiper .swiper-container .swiper-button-next:hover { background: #fff; }
.lyNyProCase_swiper .swiper-container .swiper-button-prev:hover svg path, .lyNyProCase_swiper .swiper-container .swiper-button-next:hover svg path { fill: #00438d; }
.lyNyProCase_swiper .swiper-container .swiper-button-next.swiper-button-disabled, .lyNyProCase_swiper .swiper-container .swiper-button-prev.swiper-button-disabled { pointer-events: auto; }

@media (max-width:1680px) {
.lyNy_Prolist{ margin:80px auto;}
.nyProlist ul li{ height:490px;}
.nyProlist ul li .nyProlist_Img{ height:360px}
.nyProlist ul li .nyProlist_text a.nyProlist_Name{ font-size:22px;}
.nyProlist ul li .nyProlist_text .nyProlist_Ms a{ font-size:15px; margin-bottom:12px;}
.nyProlist ul li:hover .nyProlist_text{ padding:35px 20px;}
.nyProlist ul li:hover .nyProlist_text a.nyProlist_Name{ margin-bottom:20px;}
.lyNyPro_Case{ padding:80px 0 90px;}
.lyNyProCase_swiper .swiper-container .swiper-slide p a{ font-size:22px;}
.lyNyProCase_swiper .swiper-container .swiper-slide a.lyNyProCase_btn{ font-size:15px;}
.lyNyProCase_swiper .swiper-container .swiper-slide .lyNyProCase_img{ height:295px;}
}

@media (max-width:1600px) {

}

@media (max-width:1560px) {

}

@media (max-width:1440px) {
.lyNy_Prolist{ margin:60px auto;}
.nyProlist ul li{ width:31.3333%; margin:0 3% 30px 0; height:465px;}
.nyProlist ul li:nth-child(3n+3){ margin-right:0;}
.nyProlist ul li:nth-child(4n+4){ margin-right:3%;}
.nyProlist ul li .nyProlist_Img{ height:330px}
.nyProlist ul li .nyProlist_text a.nyProlist_Name{ font-size:20px;}
.nyProlist ul li a.nyProlist_btn{ font-size:15px; height:50px; line-height:50px;}
.lyNyPro_Case{ padding:60px 0 70px;}
.lyNyProCase_swiper .swiper-container .swiper-slide p a{ font-size:20px;}
.lyNyProCase_swiper .swiper-container{ padding-bottom:80px;}
.lyNyProCase_swiper .swiper-container .swiper-slide .lyNyProCase_img{ height:265px;}
.lyNyProCase_swiper .swiper-container .swiper-button-prev, .lyNyProCase_swiper .swiper-container .swiper-button-next{ width:50px !important; height:50px !important; left: calc(50% - 45px) !important; padding:12px 13px;}
.lyNyProCase_swiper .swiper-container .swiper-button-next {left: calc(50% + 25px) !important;}


}

@media (max-width:1366px) {

}

@media (max-width:1280px) {

}

@media (max-width:1200px) {
.nyProlist ul li .nyProlist_text a.nyProlist_Name{ font-size:18px;}
.nyProlist ul li a.nyProlist_btn{ font-size:14px; height:40px; line-height:40px;}
.nyProlist ul li{ height:405px;}
.nyProlist ul li .nyProlist_text{ padding:25px 20px 16px;}
.nyProlist ul li .nyProlist_text .nyProlist_Ms a{ font-size:14px; margin-bottom:10px;}
.nyProlist ul li:hover .nyProlist_text{ padding:30px 20px;}
.nyProlist ul li .nyProlist_Img{ height:300px;}
.nyProlist ul li:hover .nyProlist_text a.nyProlist_Name{ margin-bottom:15px;}
.lyNyProCase_swiper .swiper-container{ padding-bottom:60px;}
.lyNyProCase_swiper .swiper-container .swiper-slide p a{ font-size:18px;}
.lyNyProCase_swiper .swiper-container .swiper-slide a.lyNyProCase_btn{ font-size:14px;}
.lyNyProCase_swiper .swiper-container .swiper-button-prev, .lyNyProCase_swiper .swiper-container .swiper-button-next{ width:40px !important; height:40px !important; left: calc(50% - 45px) !important; padding:9px 10px;}
.lyNyProCase_swiper .swiper-container .swiper-button-next {left: calc(50% + 25px) !important;}
.lyNyProCase_swiper .swiper-container .swiper-slide .lyNyProCase_img{ height:245px;}
}

@media (max-width:1080px) {
.nyProlist ul li{ width:48.5%; margin:0 3% 25px 0;}
.nyProlist ul li:nth-child(2n+2){ margin-right:0;}
.nyProlist ul li:nth-child(3n+3){ margin-right:3%;}
.nyProlist ul li:nth-child(6n+6){ margin-right:0;}
}

@media (max-width:1024px) {

}

@media (max-width:920px) {
.lyNy_Prolist{ margin:40px auto 15px;}
.lyNyPro_Case{ padding:40px 0 50px;}
.lyNyProCase_swiper .swiper-container .swiper-slide .lyNyProCase_img{ height:225px;}
}

@media (max-width:820px) {

}

@media (max-width:767px) {
.nyProlist ul li{ width:100%;}
}

@media (max-width:450px) {
.nyhead_r ul li{ width:45%;}
}

@media (max-width:320px) {
.lyNy_Prolist{ margin:20px auto 5px;}
.lyNyPro_Case{ padding:20px 0 30px;}
}

@media (max-width:280px) {

}